
NemoMath - Tasks #818
Write Benchmmarks for alloc/de-alloc/CoW operations
01/23/2012 11:43 AM - M. Rolf

Status: Resolved Start date: 01/23/2012
Priority: High Due date:
Assignee: M. Rolf % Done: 100%
Category: Estimated time: 0.00 hour
Target version: NemoMath 0.4
Description

Include Eigen2 baselines

History
#1 - 01/23/2012 03:22 PM - M. Rolf
- Description updated
- Status changed from New to In Progress
- % Done changed from 0 to 30

#2 - 03/28/2012 03:38 PM - M. Rolf
- % Done changed from 30 to 80

Still missing: proper handling of baseline-bench-cases by benchmarking environment

#3 - 06/19/2012 05:50 PM - M. Rolf
- Status changed from In Progress to Resolved
- % Done changed from 80 to 100
